h2,.Header,.header   {
  font-weight: bold;
  font-size: 22px;
  color: #ff0000;
  line-height: 26px;
}

h3,.SubHeader,.subheader{
  font-weight: bold;
  font-size: 16px;
  color: #ff0000;
  line-height: 20px;
}
p, li, td
{
color:#333;
}

/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #333;
  text-decoration: none; 
  line-height: 16px;
}

ol li
{
padding:5px 0px;
}


/* Links */
a{ color: #00457c; text-decoration: underline;}
a:hover{ color: #fe9900; text-decoration: underline;}

